/* Generic Styles */
li.leaf { list-style-image: none; list-style-type:none; }
li.expanded { list-style-image: none; list-style-type:none; }
li.collapsed { list-style-image: none; list-style-type:none; }
.nav > li > a { padding:0px; }
#toolbar { z-index:9999; }
body.not-front #navbar { background-color: #fff; }

.navbar-header .navbar-btn { padding:0px; }
.navbar-header .navbar-btn img { padding:0px; max-width:264px; }

#navbar { position:fixed; width:100%; max-width:none; padding:25px 0px 20px; background-color: #fff; background-image: none; background-repeat: repeat; border:0px; border-radius:0px; box-shadow:none; margin-bottom:0px; margin-top:0px; min-height:90px; }
#navbar .container-liquid { padding-top:10px; max-width:1040px; margin: 0px auto; }
#navbar .navbar-toggle { margin:35px 30px 10px 0px; }

/* Main Navigation - 1st Level*/
#block-menu-block-1 { clear: right; float: right; padding: 10px 0px 0 0; z-index:9999; }
#block-menu-block-1 .menu { clear: both; }
#block-menu-block-1 .menu-block-wrapper { text-align: right; }
#block-menu-block-1 .menu {	list-style: none; margin: 0px 0px 0px 0px; height: 43px; text-align: right; padding-left: 0px; display: inline-block; }
#block-menu-block-1 .menu li { float: left; display: block; text-align: center; position: relative; padding: 4px 10px 20px; margin: 7px 10px 0px 10px; border: none; }
#block-menu-block-1 .menu li.first { margin-left: 0px; }
#block-menu-block-1 .menu li.last {	margin-right: 0px; padding-right: 0px; }
#block-menu-block-1 .menu li a,
#block-menu-block-1 .menu li a:link,
#block-menu-block-1 .menu li a:active,
#block-menu-block-1 .menu li a:visited { font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif; font-size: 18px; color: #5F6C7B; display: block; outline: 0; text-decoration: none; font-weight: normal; border-bottom: none !important; text-decoration: none; text-transform: uppercase; background: none; }
#block-menu-block-1 .menu li a span.caret {	display: none; }
#block-menu-block-1 .menu li:hover a { color: #49B8EF; }

/* Main Navigation - 2nd level */
#block-menu-block-1 .menu li ul.dropdown-menu { margin: 0px auto; position: absolute; left: 10px; top: 45px; display: none; float: none; text-align: left; padding: 0px; width: auto; background: #5F6C7B; border-radius: 0px; border:0px; }
#block-menu-block-1 .menu li.last ul.dropdown-menu { left: -100px; }
#block-menu-block-1 .menu li a.active {}
#block-menu-block-1 .menu li a.active-trail {}
#block-menu-block-1 .menu li a:hover.active {}
#block-menu-block-1 .menu li a:hover.active-trail {}
#block-menu-block-1 .menu li ul li a.active { color: #fff !important; }
#block-menu-block-1 .menu li ul li a.active-trail { color: #fff !important; }
#block-menu-block-1 .menu li:hover ul.dropdown-menu { padding-left: 0px; height: auto; display: block; }
#block-menu-block-1 .menu li ul.dropdown-menu li { float: none; padding: 0px; margin: 0px; text-align: left; width: 220px; display: block; position: relative; }
#block-menu-block-1 .menu li ul.dropdown-menu li.expanded a { background: url(../images/icon-arrow-right-blue-sm.png) center right no-repeat; }
#block-menu-block-1 .menu li ul.dropdown-menu li a { font-size: 16px; margin: 0px 20px 0px 0; padding: 0px; padding-left: 20px; color: #fff; line-height:43px; font-weight: normal; white-space: normal; border-bottom: none !important; }
#block-menu-block-1 .menu li ul.dropdown-menu li a,
#block-menu-block-1 .menu li ul.dropdown-menu li a:link,
#block-menu-block-1 .menu li ul.dropdown-menu li a:active,
#block-menu-block-1 .menu li ul.dropdown-menu li a:visited { font-family: 'RobotoRegular', Arial, Helvetica, sans-serif; text-transform: none; }
#block-menu-block-1 .menu li ul.dropdown-menu li:hover { border: 0px; background: rgba(255, 255, 255, .05); padding: 0px; color: #076cb2; z-index: 10; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; margin:0px; }
#block-menu-block-1 .menu li ul.dropdown-menu li a:hover { color: #fff; }

/* Main Navigation - 3rd Level */
#block-menu-block-1 .menu li ul.dropdown-menu li ul.dropdown-menu { display:none; margin: 0 0 19px; position: absolute; left: 220px; top:0px; text-align: left; padding: 0px; border: 0px; background: #5F6C7B; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; -webkit-box-shadow: 0px; box-shadow: 0px 0px 0px 0px; }
#block-menu-block-1 .menu li.menu-mlid-433 ul.dropdown-menu li ul.dropdown-menu { left: -220px; }
#block-menu-block-1 .menu li.last ul.dropdown-menu li ul.dropdown-menu { left: -220px; top:-5px; }
#block-menu-block-1 .menu li ul.dropdown-menu li:hover ul.dropdown-menu { display:block; }
#block-menu-block-1 .menu li ul.dropdown-menu li ul.dropdown-menu li { margin: 0px; }
#block-menu-block-1 .menu li ul.dropdown-menu li ul.dropdown-menu li a { font-size: 16px; margin: 0px 20px 0px 0; padding: 0px; padding-left: 20px; color: #fff; line-height: 40px; font-weight: normal; white-space: normal; border-bottom: none !important; }
#block-menu-block-1 .menu li ul.dropdown-menu li ul.dropdown-menu li a,
#block-menu-block-1 .menu li ul.dropdown-menu li ul.dropdown-menu li a:link,
#block-menu-block-1 .menu li ul.dropdown-menu li ul.dropdown-menu li a:active,
#block-menu-block-1 .menu li ul.dropdown-menu li ul.dropdown-menu li a:visited { text-transform: none; background:none; }
#block-menu-block-1 .menu li ul.dropdown-menu li ul.dropdown-menu li:hover { border: 0px; background: rgba(255, 255, 255, .05); padding: 0px; color: #076cb2; z-index: 10; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#block-menu-block-1 .menu li ul.dropdown-menu li ul.dropdown-menu li a:hover { color: #fff; }

.col_1, .col_2, .col_3, .col_4, .col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:220px;}
.col_2 {width:200px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}


.dropdown_1column {width: 220px;}
.dropdown_2columns {width: 460px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

/* Mobile Navigation */
#mobile-menu { background:#265C90; box-shadow:none; padding-top:20px; }
#mobile-menu #sidr-id-block-custom-search-blocks-1 { display:none; }
#mobile-menu .sidr-class-block-menu-block {}
#mobile-menu .sidr-class-block-menu-block ul { border:0px; margin-bottom:0px; }
#mobile-menu .sidr-class-block-menu-block ul li { font-size:28px; line-height:45px; border:0px; }
#mobile-menu .sidr-class-block-menu-block ul li a,
#mobile-menu .sidr-class-block-menu-block ul li a:link,
#mobile-menu .sidr-class-block-menu-block ul li a:active,
#mobile-menu .sidr-class-block-menu-block ul li a:visited,
#mobile-menu .sidr-class-block-menu-block ul li a:hover { box-shadow:none; color:#fff; font-size:18px; line-height:40px; text-transform:uppercase; }
#mobile-menu .sidr-class-block-menu-block ul li ul { display:none; }
#mobile-menu .sidr-class-block-menu-block ul li.sidr-class-active-trail ul { display:block; }
#mobile-menu .sidr-class-block-menu-block ul li ul li a,
#mobile-menu .sidr-class-block-menu-block ul li ul li a:link,
#mobile-menu .sidr-class-block-menu-block ul li ul li a:active,
#mobile-menu .sidr-class-block-menu-block ul li ul li a:visited,
#mobile-menu .sidr-class-block-menu-block ul li ul li a:hover { font-size:16px; }
#mobile-menu .sidr-class-block-menu-block ul li ul li ul li a{ padding-left:45px;}
#mobile-menu #sidr-id-close-menu { color:#fff; opacity:0.5; float:right; margin-right:10px; }

/* Side Nav */
#block-menu-block-5 { background:#2b2b2b; }
#block-menu-block-5 h2 { font-size:20px; padding-left:25px; background:#000; line-height:57px; margin:0px; }
#block-menu-block-5 h2 a { color:#fff!important; }
#block-menu-block-5 .menu-block-wrapper { padding: 20px 40px 20px 25px; }
#block-menu-block-5 .dropdown-menu { padding: 5px 0 0 0; }
#block-menu-block-5 ul.menu { margin: 0px; padding: 0px; list-style-image: none; list-style-position: outside; list-style-type: none; }
#block-menu-block-5 ul.menu li { margin-bottom: 10px; padding: 0px; list-style-image: none; list-style-position: outside; list-style-type: none; }
#block-menu-block-5 ul.menu li.last { margin-bottom: 15px; }
#block-menu-block-5 ul.menu li a:link,
#block-menu-block-5 ul.menu li a:visited,
#block-menu-block-5 ul.menu li a:hover,
#block-menu-block-5 ul.menu li a:active,
#block-menu-block-5 ul.menu li a:hover { margin: 0px; padding: 0px; padding-left:15px; font-weight: normal; color:#fff; background:none;}
#block-menu-block-5 ul.menu li a.active { background:url(../images/icon-arrow-right-blue-sm.png) center left no-repeat!important; }
#block-menu-block-5 ul.menu li a .caret { display:none; }
#block-menu-block-5 ul.menu li ul { display: none; background:none; border:0px; box-shadow:none; float:none; position:relative; }
#block-menu-block-5 ul.menu li.active-trail ul { display:block; z-index:0; }
#block-menu-block-5 ul.menu li ul.dropdown-menu li {  }
#block-menu-block-5 ul.menu li ul.dropdown-menu li ul.dropdown-menu { margin-top: 5px; }
#block-menu-block-5 ul.menu li ul.dropdown-menu li a { padding-left:20px!important; margin-left:10px!important; white-space:pre-wrap; }
#block-menu-block-5 ul.menu li ul.dropdown-menu li ul li a { margin-left: 25px!important; font-size: 14px; color: #AAA; }
#block-menu-block-5 ul.menu li.menu-mlid-735 a.active { background:none!important; }
#block-menu-block-5 ul.menu li.menu-mlid-735 ul li a.active { background:url(../images/icon-arrow-right-blue-sm.png) center left no-repeat!important; }

/* Footer */
.footer { padding:0px!important; font-size:11px; background-color:#265C90; line-height:20px; }
.footer .region { padding:40px; margin:0px auto; max-width:1040px; }
.footer #block-menu-block-2 { margin-bottom:10px; }
.footer #block-menu-block-2 .contextual-links-wrapper { display:none; }
.footer #block-menu-block-2 ul { display:block; float:none; padding:0px; position:relative; background:none; border:0px; border-radius:0px; box-shadow:none; margin:0px; }
.footer #block-menu-block-2 ul li { margin:0px 5px 15px 0px; min-width:225px; }
.footer #block-menu-block-2 ul li a:link,
.footer #block-menu-block-2 ul li a:visited,
.footer #block-menu-block-2 ul li a:hover,
.footer #block-menu-block-2 ul li a:active { font-weight:bold; font-size:16px; color:#fff; padding:0px; background:none; display:inline; }
.footer #block-menu-block-2 ul li a .caret { display:none; }
.footer #block-menu-block-2 ul li ul { display:block; }
.footer #block-menu-block-2 ul li ul li { float:none; margin-bottom:5px; }
.footer #block-menu-block-2 ul li ul li.first { display:block; }
.footer #block-menu-block-2 ul li ul li.last { display:block; }
.footer #block-menu-block-2 ul li ul li a:link,
.footer #block-menu-block-2 ul li ul li a:visited,
.footer #block-menu-block-2 ul li ul li a:hover,
.footer #block-menu-block-2 ul li ul li a:active,
.footer #block-menu-block-2 ul li ul li a:hover { font-weight:normal; font-size:16px; color:#fff; background:none; }
.footer #block-menu-block-2 ul li ul li ul { display:none; }
.footer #block-menu-block-2 ul li.first { display:none; }
.footer #block-menu-block-2 ul li.last { display:none; }

/* Responsive */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Extra Small devices (phones, 360px and down) */
@media (max-width: 480px) {
	.navbar-header .navbar-btn img { padding:0px; max-width:215px; }

	.footer #block-menu-block-3 { padding:0px; }
	#block-menu-block-5 { padding-left:10px; }

	/* Side Nav */
	#block-menu-block-5 h2 { padding-left:30px; }
	#block-menu-block-5 .menu-block-wrapper { padding: 20px 40px 20px 30px; }
}


/* Extra Small devices (phones, 400px and down) */
@media (min-width: 481px) and (max-width: 767px) {

	/* Side Nav */
	#block-menu-block-5 h2 { padding-left:70px; }
	#block-menu-block-5 .menu-block-wrapper { padding: 20px 40px 20px 60px; }

  /* Footer Nav */
  .footer #block-menu-block-2 ul li { float:left; margin-left:0px; min-width:160px; }
  .footer #block-menu-block-2 ul li a,
  .footer #block-menu-block-2 ul li a:link,
  .footer #block-menu-block-2 ul li a:active,
  .footer #block-menu-block-2 ul li a:visited,
  .footer #block-menu-block-2 ul li a:hover { font-size:16px; }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.navbar-header .navbar-btn img { padding:0px; max-width:215px; }

	#navbar .navbar-collapse #close-menu { display:none; }

	/* Main Navigation - 1st Level*/
  #block-menu-block-1 { padding:29px 0 0; }
	#block-menu-block-1 .menu li { margin: 7px 0px 0px 0px; }
	#block-menu-block-1 .menu li a,
	#block-menu-block-1 .menu li a:link,
	#block-menu-block-1 .menu li a:active,
	#block-menu-block-1 .menu li a:visited { font-size: 18px; }

	#block-menu-block-2 { float:left; margin-top:20px; }
	#block-menu-block-2 ul li { float:left; margin-left:0px; }
	#block-menu-block-2 ul li a,
	#block-menu-block-2 ul li a:link,
	#block-menu-block-2 ul li a:active,
	#block-menu-block-2 ul li a:visited,
	#block-menu-block-2 ul li a:hover { font-size:16px; }

	#block-custom-search-blocks-1 { margin-top:20px; }

	#block-menu-block-3,
	#block-menu-block-4 { float: none; width: 100%; }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 980px) {
	/* Top Navigation */
	#block-menu-block-2 { margin:0px 0px 0px 0px; }

	/* Main Navigation */
	#block-menu-block-1 { padding: 29px 25px 0 0; }
	#block-menu-block-1 .menu li { margin: 7px 10px 0px 10px; }

	.footer #block-menu-block-3 ul { text-align:left; }
	.footer #block-menu-block-3 ul li { float:left; width:130px; margin:0px 30px 0px 0px; }
	.footer #block-menu-block-3 ul li a:link,
	.footer #block-menu-block-3 ul li a:visited,
	.footer #block-menu-block-3 ul li a:hover,
	.footer #block-menu-block-3 ul li a:active { font-size:18px; display:block; }
	.footer #block-menu-block-3 ul li ul { display:block; }
	.footer #block-menu-block-3 ul li ul li { display:block; margin:5px 0px; }
	.footer #block-menu-block-4 ul { display:block; }
	.footer #block-menu-block-4 #copyright { text-align:left; }

	#block-menu-block-3 { float: left; width: 83.33333333333334% }
	#block-menu-block-4 { float: left; width: 16.666666666666664%; }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
